Subject: RE: West Gas Trading Rotation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Nov 2001 10:42:37 -0800 (PST)

You and Keith should try and get together this afternoon for thirty minutes.  Let me know.

Mike

 -----Original Message-----
From: 	McCarroll, Zachary  
Sent:	Monday, November 05, 2001 1:45 PM
To:	Grigsby, Mike
Cc:	Friesenhahn, Shelly
Subject:	West Gas Trading Rotation

Mike,

I spoke with Andrea and Shelly from the A/A office and they informed me that there are currently positions available within West Gas Trading.  I am interested in the opportunity and would like to speak with you.  Please inform me on the current opportunities available and how you would like to proceed with this process in subsequent discussions.  You can contact me at x-57122.  

I have attached a resume for your reference.

Thank you and I look forward to speaking with you.

Zac McCarroll
Senior Analyst
w:  713-345-7122
c:  713-859-8021

 << File: Resume 10-15-01.doc >>